# Global

##

### Methods

#### _deleteFromScene(scene, model)

Remove an object from the scene and clean up memory

##### Parameters:

Name | Type | Description
--- | --- | ---
`scene` | THREE.Scene | Scene containing the model
`model` | THREE.Object3D | The geometry to remove

Source:
  - FluxRenderer.js, line 128

#### _removeGeometries(obj)

Remove the geometry objects from the THREE registry so they can be garbage collected

##### Parameters:

Name | Type | Description
--- | --- | ---
`obj` | THREE.Object3D | The object being removed

Source:
  - FluxRenderer.js, line 117